/* only on top page used */

div.introduction {
	font-size: 18pt;
	margin: 5px 0 30px 20px;
	line-height: 1.5em;
}

div.links {
	width: auto;
	float: left;
	font-size: 40pt;
	line-height: 1.4em;
	padding: 15px;
	margin: 0 20px 20px 0;
	border: 3px solid gray;
	-moz-border-radius: 8px 8px 8px 8px;
    border-bottom-left-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
    border-top-left-radius: 8px 8px;
    border-top-right-radius: 8px 8px;
	-moz-box-shadow: 3px 3px 5px #cdcdcd;
	-webkit-box-shadow: #cdcdcd 3px 3px 5px;
	box-shadow: 3px 3px 5px #cdcdcd;
}

div.photoOfDay {
	line-height: 1em;
	background: #464646;
	font-size: 0pt;
}

div.pictures {
	background: white;
	margin: 20px 0 0 0;
}

